<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w==" crossorigin="anonymous" />
  <link rel="stylesheet" href="./assets/css/styles.css">
  <title>Login</title>
</head>

<body>
  <div class="wrapper">
    <header class="header">
      <div class="container">
        <div class="navbar">
          <div class="logo">
            <a href="#" class="logo-link">
              <img src="./assets/images/logo-h.png" alt="" class="logo-img">
            </a>
          </div>
          <div class="nav">
            <ul class="nav-list">
              <li class="nav-item">
                <a href="./index.html" class="nav-link">GIỚI THIỆU</a>
              </li>
              <li class="nav-item">
                <a href="#" class="nav-link">BỘ SƯU TẬP</a>
              </li>
              <li class="nav-item">
                <a href="./wishlist.html" class="nav-link">CỔ VẬT YÊU THÍCH</a>
              </li>
              <li class="nav-item">
                <a href="./login.html" class="nav-link active">tài khoản</a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </header>
    <div class="headerFixed"></div>
    <section class="bg-hv account login">
      <div class="container">
        <div class="account-box">
          <div class="login-head">
            <img src="./assets/images/logo-v.png" alt="" class="logo">
          </div>
          <form action="" class="login-form account-form">
            <div class="form-group">
              <div class="form-icon">
                <i class="fas fa-user"></i>
              </div>
              <div class="form-input">
                <input type="text" class="form-control" placeholder="Tên đăng nhập hoặc email">
              </div>

            </div>
            <div class="form-group">
              <div class="form-icon">
                <i class="fas fa-lock"></i>
              </div>
              <div class="form-input"> <input type="password" class="form-control" placeholder="Mật khẩu"></div>

            </div>
            <div class="row between aic">
              <div class="col-6">
                <div class="form-check">
                  <div class="form-check form-check-inline">
                    <input class="form-check-input checkbox" id="remember" name="remember" type="checkbox" value="remember">
                    <label class="form-check-label" for="remember">
                      Ghi nhớ mật khẩu
                    </label>
                  </div>
                </div>
              </div>
              <div class="col-6 text-right">
                <a href="#" class="a-link lostPw">Quên mật khẩu?</a>
              </div>
            </div>
            <div class="form-group btn-box d-flex jcc">
              <button class="btn btn-submit m-auto"><span>ĐĂNG NHẬP</span></button>
            </div>
          </form>
          <div class="signUp">
            <a href="#" class="a-link">TẠO TÀI KHOẢN MỚI</a>
          </div>
        </div>
      </div>
    </section>
  </div>
</body>

</html>